AutoCAD RAY command

In this post I will demonstrate rays in AutoCAD, using the AutoCAD RAY command. In other posts I already demonstrated other simple AutoCAD commands, such as e.g. the AutoCAD PLINE command.

Rays or ray lines are linear objects that have an infinite lenght.

Below I enter the RAY command in AutoCAD.

AutoCAD will prompt me for a start point.

After selecting the start point, AutoCAD will prompt me for a through point.

After selecting the through point I can press ESC and the ray object is complete.

The RAY command is now complete.

If you want to learn about AutoCAD then you could check out my posts on e.g. the AutoCAD layer walk tool, the AutoCAD SPLINE command or my basic introduction to AutoCAD. If you are interested in how you can use Python for improving your AutoCAD workflow then you can check out my post on pyautocad.

Leave a Reply

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Close

Meta